.version.dw_col /* version checker */
{
	color: #0000EC;
	background-color: #46AD88;
}

.html
{
	background: #350010 url("../images/backgroundtexture_burst.jpg") repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500.79492187500034px;
	-pie-box-shadow: 0px 0px 21px 5px #A0A0A0;
	box-shadow: 0px 0px 21px rgba(0,0,0,0.37),0px 0px 21px rgba(0,0,0,0.37);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 21px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -282px;
	margin-bottom: -77px;
	width: 0.01px;
}

#pu140
{
	width: 0.01px;
	margin-left: -100px;
}

#u140
{
	z-index: 2;
	height: 161px;
}

#u140-bw
{
	z-index: 2;
	margin-top: 51px;
	height: 161px;
}

#u147
{
	z-index: 3;
	height: 1px;
}

#u147-bw
{
	z-index: 3;
	margin-top: 211px;
	height: 1px;
}

#u760
{
	z-index: 4;
	margin-right: -10000px;
	left: 77px;
}

#u9997
{
	z-index: 19;
	width: 420px;
	margin-right: -10000px;
	margin-top: 51px;
	left: 658px;
}

#menuu9952
{
	z-index: 21;
	width: 379px;
	margin-right: -10000px;
	margin-top: 174px;
	left: 427px;
}

#u9967
{
	width: 74px;
	min-height: 34px;
	margin-right: -10000px;
}

#u9970
{
	width: 74px;
	padding-bottom: 16px;
}

#u9973-4
{
	width: 74px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u9970:hover #u9973-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u9981
{
	width: 74px;
	min-height: 34px;
	margin-right: -10000px;
	left: 76px;
}

#u9982
{
	width: 74px;
	padding-bottom: 16px;
}

#u9983-4
{
	width: 74px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u9970.MuseMenuActive #u9973-4,#u9982:hover #u9983-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u9960
{
	width: 74px;
	min-height: 34px;
	margin-right: -10000px;
	left: 152px;
}

#u9963
{
	width: 74px;
	padding-bottom: 16px;
}

#u9970.MuseMenuActive,#u9982.MuseMenuActive,#u9963:active
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u9965-4
{
	width: 74px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u9982.MuseMenuActive #u9983-4,#u9963:hover #u9965-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u9963:active #u9965-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u9974
{
	width: 74px;
	min-height: 34px;
	margin-right: -10000px;
	left: 228px;
}

#u9977
{
	width: 74px;
	padding-bottom: 16px;
}

#u9963.MuseMenuActive,#u9977.MuseMenuActive
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u9978-4
{
	width: 74px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u9963.MuseMenuActive #u9965-4,#u9977:hover #u9978-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u9977:active #u9978-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u9977.MuseMenuActive #u9978-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u9953
{
	width: 75px;
	min-height: 34px;
	margin-right: -10000px;
	left: 304px;
}

#u9954
{
	width: 75px;
	padding-bottom: 16px;
}

#u9954:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u9954.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u9956-4
{
	width: 75px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
}

#u9954:hover #u9956-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u9954:active #u9956-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u9954.MuseMenuActive #u9956-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u9990
{
	z-index: 53;
	height: 45px;
	width: 45px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 1005px;
}

#u9992
{
	z-index: 56;
	height: 45px;
	width: 45px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 961px;
}

#u9988
{
	z-index: 59;
	height: 45px;
	width: 45px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 917px;
}

#u9996
{
	z-index: 62;
	width: 207px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 443px;
}

#u9994-4
{
	z-index: 63;
	width: 51px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 12px;
}

#u9994-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 8px -10000px 0px 0px;
}

#u9994-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 8px -10000px 0px 0px;
}

#u9995
{
	z-index: 71;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 69px;
}

#u9999-4
{
	z-index: 67;
	width: 118px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 79px;
}

#u9999-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 118px;
	margin: 8px -10000px 0px 0px;
}

#u9999-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 118px;
	margin: 8px -10000px 0px 0px;
}

#menuu10007
{
	z-index: 72;
	width: 447px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 430px;
}

#u10008
{
	width: 62px;
	min-height: 45px;
	margin-right: -10000px;
}

#u10011
{
	width: 62px;
	padding-bottom: 31px;
}

#u10011.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u10012-4
{
	width: 39px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u10011:hover #u10012-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u10011.MuseMenuActive #u10012-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u10015
{
	width: 65px;
	min-height: 45px;
	margin-right: -10000px;
	left: 64px;
}

#u10016
{
	width: 65px;
	padding-bottom: 31px;
}

#u10016.MuseMenuActive
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u10019-4
{
	width: 42px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u10016:hover #u10019-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u10016.MuseMenuActive #u10019-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u10050
{
	width: 57px;
	min-height: 45px;
	margin-right: -10000px;
	left: 131px;
}

#u10053
{
	width: 57px;
	padding-bottom: 31px;
}

#u10053.MuseMenuActive
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u10056-4
{
	width: 34px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u10053:hover #u10056-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u10053.MuseMenuActive #u10056-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u10057
{
	width: 67px;
	min-height: 45px;
	margin-right: -10000px;
	left: 190px;
}

#u10060
{
	width: 67px;
	padding-bottom: 31px;
}

#u10060.MuseMenuActive
{
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u10061-4
{
	width: 44px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u10060:hover #u10061-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u10060.MuseMenuActive #u10061-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u10022
{
	width: 88px;
	min-height: 45px;
	margin-right: -10000px;
	left: 259px;
}

#u10023
{
	width: 88px;
	padding-bottom: 31px;
}

#u10023.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u10025-4
{
	width: 65px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u10023:hover #u10025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u10023.MuseMenuActive #u10025-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u10043
{
	width: 44px;
	min-height: 45px;
	margin-right: -10000px;
	left: 349px;
}

#u10044
{
	width: 44px;
	padding-bottom: 31px;
}

#u10044.MuseMenuActive
{
	width: 44px;
	min-height: 0px;
	margin: 0px;
}

#u10047-4
{
	width: 22px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u10044:hover #u10047-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 22px;
	margin: 0px -10000px 0px 0px;
}

#u10044.MuseMenuActive #u10047-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 22px;
	margin: 0px -10000px 0px 0px;
}

#u10029
{
	width: 52px;
	min-height: 45px;
	margin-right: -10000px;
	left: 395px;
}

#u10030
{
	width: 52px;
	padding-bottom: 31px;
}

#u10030.MuseMenuActive
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u10032-4
{
	width: 30px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 11px;
}

#u10030:hover #u10032-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 0px -10000px 0px 0px;
}

#u10030.MuseMenuActive #u10032-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 0px -10000px 0px 0px;
}

#u56186
{
	z-index: 115;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 492px;
}

#u56187
{
	z-index: 116;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 559px;
}

#u56188
{
	z-index: 117;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 618px;
}

#u56189
{
	z-index: 118;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 687px;
}

#u56190
{
	z-index: 119;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 777px;
}

#u56191
{
	z-index: 120;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 823px;
}

#u54854-4
{
	z-index: 121;
	width: 475px;
	min-height: 33px;
	background-color: transparent;
	line-height: 23px;
	color: #5B0000;
	text-align: center;
	font-size: 19px;
	margin-left: 243px;
	margin-top: 8px;
	position: relative;
}

#pu54953
{
	width: 0.01px;
	margin-left: 171px;
	margin-top: 470px;
}

#u54953
{
	z-index: 6;
	width: 230px;
	margin-right: -10000px;
	left: 559px;
}

#u54962-6
{
	z-index: 8;
	width: 597px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u54963-4
{
	z-index: 14;
	width: 596px;
	min-height: 30px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 231px;
	padding-bottom: 89px;
}

#page .verticalspacer
{
	clear: both;
}

